/* html elements */
* {
padding: 0;
border: 0;
margin: 0;
font-family: Verdana, Arial, Sans-Serif;
font-weight: bold;
font-size: 13px;
color: #832525;
border-color: #832525;
border-style: solid;
cursor: default;
}
body {
overflow: hidden;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
table { border-collapse: collapse; }
a {
outline: none;
cursor: pointer;
}
select {
float: left;
width: 200px;
border-width: 1px;
}
/* document skeleton */
#main {
width: 564px;
background: #F4C47B no-repeat 8px 5px;
}
#tph {
padding: 10px 0;
border-width: 2px 2px 0;
}
#tph table {
position: relative;
left: 240px;
top: 12px;
}
#tph span {
display: block;
width: 90px;
line-height: 25px;
text-align: center;
cursor: pointer;
}
.tph-r {
background: #FAF0D3;
padding: 2px 2px 0;
border-width: 0 0 2px;
}
.tph-a {
background: #FAF0D3;
padding: 0 0 2px;
border-width: 2px 2px 0;
}
.tph-i {
padding: 2px 2px 0;
border-width: 0 0 2px;
}
#tpb {
background: #FAF0D3;
padding: 10px;
border-width: 2px;
}
#rules, #game, #highscore { height: 380px; }
#splash {
position: absolute;
left: 2px;
top: 2px;
width: 560px;
line-height: 451px;
text-align: center;
background: #FAF0D3;
}
/* commonly used classes */
.top-pane {
width: 100%;
height: 50px;
text-align: right;
}
.btn-n { background: #689EC5; border-color: #FFF #000 #000 #FFF; }
.btn-r { background: #7FBEEF; border-color: #FFF #000 #000 #FFF; }
.btn-p { background: #466984; border-color: #000 #FFF #FFF #000; }
/* particular elements */
#rules-text {
text-align: justify;
padding: 60px;
}
#ngb {
float: right;
width: 320px;
border-width: 1px;
padding: 1px 0;
text-align: center;
color: #FFF;
cursor: pointer;
}
#details {
width: 350px;
}
#details td {
width: 50%;
padding: 0 20px;
text-align: center;
}
#details p {
line-height: 20px;
border-width: 0 0 1px;
border-style: dashed;
}
#catname {
margin: 0 0 30px;
}
#termno, #score {
font-size: 22px;
line-height: 30px;
margin: 0 0 30px;
}
#lookup {
line-height: 20px;
text-decoration: underline;
cursor: pointer;
}
#statusimg {
float: right;
width: 140px;
height: 200px;
margin: 0 0 15px;
background-repeat: no-repeat;
}
#sol-pane {
clear: right;
margin: 0 0 20px;
}
#sol-pane p {
margin: 2px;
border-width: 1px;
}
#sol-pane span {
display: block;
width: 21px;
line-height: 25px;
font-size: 17px;
text-align: center;
background: #FFFAC3;
}
.spc { width: 28px; }
#btn-pane div {
margin: 2px;
border-width: 1px;
}
#btn-pane p {
text-align: center;
color: #FFF;
cursor: pointer;
}
#chr-pane {
margin-right: 18px;
}
#chr-pane p {
width: 25px;
line-height: 25px;
font-size: 14px;
}
#ntb {
width: 113px;
line-height: 22px;
margin: 6px 0 6px;
}
#hs-pane {
width: 100%;
line-height: 30px;
}
.hs-col1 { text-align: right; width: 30px; }
.hs-col2 { padding-left: 10px; }
.hs-col3 { text-align: right; width: 50px; }
.hs-col4 { text-align: right; width: 150px; padding-right: 8px; }
